import { Component } from '@angular/core';
import { NavController, NavParams, MenuController } from 'ionic-angular';
import { getMetadataStorage } from "../../odoo/utils/metadata-storage";

@Component({
	selector: 'page-home',
  	templateUrl: 'home.html'
})
export class HomePage {
  	
	

	constructor(
		public navCtrl: NavController,
		public navParams: NavParams,
		public menuCtrl: MenuController
	) { }

  	ionViewDidLoad() {
		console.log('ionViewDidLoad HomePage');
		this.menuCtrl.enable(true);

		console.log(getMetadataStorage());
			
  	}
}